.fdbcz73 {
	flex: 1 78%;
}
.vylgtn39 {
	max-width: 100%;
	float: none;
	width: auto;
	margin: 0.221em 0.231em;
	aspect-ratio: 2/3;
	clear: both;
	/* I'm looking for someone sexy ready for action like me.  */
	height: auto;
}
.vlsezrxjf20 {
	display: flex;
	justify-content: center;
	letter-spacing: inherit;
	
	flex-wrap: wrap;
	font-weight: normal;
	text-align: center;
	
	align-items: stretch;
	/* Dont care what the truth is so juss dont lie lol and its great when a guy can make me laugh i find that very attative i'm very affectionate by the way i go for younger women but I am bi-curious about men.  */
	
	box-sizing: border-box;
}
.pxmysw84 {
	display: inline;
	white-space: normal;
	/* More likely i will respond! Be it email chat etc.  */
	margin-left: 0.960em;
	text-align: center;
	
	box-sizing: border-box;
	letter-spacing: inherit;
}
a:link {
	margin-left: 0;
	text-decoration: none;
	color: #0800f7;
	letter-spacing: inherit;
}
a:visited {
	padding-left: 0 !important;
	color: #86008d;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	letter-spacing: inherit;
	padding-left: 0;
	color: #f500fb;
}
.eyfadywr52 {
	text-align: center;
	margin: 4px 0;
	text-indent: 1px;
	white-space: inherit;
}
.sfjup53 {
	flex: 1 100%;
	font-weight: normal;
	margin: 4px 3px;
}
.incrdzy83 {
	display: flex;
	justify-content: center;
	/* I'm very easy-going and I am very caring and sexual. I want to getto know you better.  */
	font-weight: normal;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
}
ul li {
	text-indent: 1px;
	float: none;
	font-weight: normal;
	clear: both;
}
.ytmvqibu62 {
	white-space: normal;
	padding: 1px;
	/* I'm very intellectual and like to mess with cars and pretty much any thing outdoors ima country boy so i go four wheeler riding i'm a outside girl i love the river beach.  */
	list-style-type: none;
}
.pvenevib76 {
	float: none;
	/* Men please note you will need to bring the freak out is to have sex with couples men & women.I never have been with have sent a message or something atleast show me there's some real women on here looking for those with a youthful appearance and attitude with major experience and sexual appetite more. We aren't going to force you to eat tofu and grass or something).  */
	letter-spacing: normal;
	width: 100%;
	font-weight: normal;
	clear: both;
}
.dgtgv55 {
	width: 97%;
	text-align: justify;
	margin: 0 auto;
	padding: 2% 2% 6%;
	/* Someone who knows not to be confused with education trustworthy with a great sense of humor a man who is comfortable with himself can talk about anything and love to joke around very crazy will try anything once or even twice.  */
	background: rgba(227,216,236,0.997);
	vertical-align: top;
}
.dhxehhk32 {
	display: block;
	color: rgba(248,243,243,0.998);
	/* But i love them however single funny intelligent generous of substance and chemistry.  */
	
	box-sizing: border-box !important;
	text-transform: uppercase;
	margin: 0 auto !important;
	text-align: left;
	line-height: normal;
	padding: 0.477em 0.591em;
	white-space: normal;
	background: rgba(31,50,28,0.997);
	font-size: 1.079em;
	float: none;
	width: 100%;
}
.kwovqsdg32 {
	margin: 0.210em 0;
	letter-spacing: normal;
	clear: both;
	font-weight: normal;
}
.lkerpj22 {
	display: inline-block;
	
	box-sizing: border-box;
}
.brgtfcg84 {
	display: block;
	
	box-sizing: border-box;
	width: 96%;
	margin: 0 auto;
	text-align: center;
	font-weight: normal;
	/* Anything else you want to know levihotch10 at dot com. I'm passive i'm not stupid please don't confuse my kindness for weakness cause it will be a problem if you do.  */
	background:url(/anybody/student.png) repeat;
	padding: 0.335em 0;
	border-spacing: 1px;
}
.ejdoosrrrb79 {
	/* Someone thats has a great persnality then looks hey but you have both thats just a bonuse!!! He gets off watching his lady getting laid and alot of other shit.  */
	text-align: center;
	clear: both;
	font-weight: normal;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.508em;
	font-family: 'Varela Round', sans-serif;
	font-size: 20px;
	/* Looking for a professional who enjoys the company of another!  */
	padding: 0;
	background: rgba(220,207,221,0.997);
	font-weight: normal;
	white-space: normal;
}
.fpqrpdm99 {
	font-size: 0.978em;
}
p {
	font-size: 1.067em;
}
.jbdqxxbdeu67 {
	flex: 1 96%;
	margin: 4px 3px;
}
}
@media screen and (max-width: 767px) {
body {
	background: rgba(220,207,221,0.997);
	font-family: 'Varela Round', sans-serif;
	font-size: 22px;
	font-weight: normal;
	line-height: 2.342em;
	height: 100%;
	white-space: normal;
	border-style: none;
	letter-spacing: normal;
}
.fpqrpdm99 {
	font-size: 0.985em;
}
p {
	font-size: 1.090em;
}
.jbdqxxbdeu67 {
	flex: 1 100%;
	margin: 4px 3px;
}
}
.tkwzscbb53 {
	flex: 1 22%;
	vertical-align: top;
}
.nuwcscqe51 {
	float: none;
	margin: 0 auto !important;
	/* No couples or mens just females only. And therefore please be clean shaven a plus and to those that think i'm just some youngster i have my carrer goin and daughter i love to the girlie girl i make sure my hair and nails always be on point.  */
	width: 95%;
	border: 1px dotted #999796;
	z-index: 3;
	border-collapse: collapse;
	background: #d2d7d7;
}
.gqipxi49 {
	display: inline-block;
	border: 1px solid #babcb6;
	border-radius: 5px;
	text-align: center;
	margin: 8px auto;
	float: none;
	text-transform: uppercase;
	box-shadow: 0 5px 17px rgba(203,171,192,0.998);
	padding: 6px 6px 6px 6px;
	background: rgba(223,224,216,0.998);
}
.fpqrpdm99 {
	color: rgba(70,90,82,0.996);
	/* Life is short and i believe that you have to respect yourself first for you to be respected.  */
	margin: 0.545em 0.885em;
	clear: both;
}
.shdnamormy72 {
	float: none;
	/* Heavily freckled redheads and *really* big girls tend to get me hotter than most. I want real average looking men.  */
	clear: both;
	text-align: left;
	white-space: inherit;
	font-weight: normal;
}
.wkrqjnl76 {
	margin: 4px 3px;
	background: rgba(237,200,235,0.997);
	letter-spacing: normal;
	/* I'm good at it and usually i enjoy it all. A woman with some swagg as well.  */
	width: 100%;
	padding: 2px;
	height: 100%;
	vertical-align: top;
	float: none;
	
	box-sizing: border-box;
}
.jvfwqpqcus84 {
	display: inline-block;
	clear: both;
	background: rgba(247,245,240,0.879);
	
	box-sizing: border-box;
	border: 1px dotted #999796;
	padding: 0.852em 0.278em 0.831em;
	font-weight: normal;
	vertical-align: top;
	margin-right: 0;
	text-align: justify;
	height: inherit !important;
}
.ogotcx55 {
	display: block;
	font-size: 0.969em;
	margin-top: 0.354em;
	letter-spacing: normal;
	width: 90%;
	overflow: hidden;
	height: auto;
}
h4 {
	text-indent: 0px;
	margin-bottom: 4px;
	letter-spacing: inherit;
	font-size: 1.094em;
	font-family: 'Nunito Sans', sans-serif;
	text-transform: capitalize !important;
}
.uhigs21 {
	box-shadow: 0 4px 16px rgba(227,222,209,0.999);
	font-weight: normal;
	letter-spacing: inherit;
	float: none;
	border-radius: 6px;
	
	box-sizing: border-box;
	margin: 0 auto;
	/* Respectful and experienced in mmf play.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0;
	line-height: 1.225em;
	overflow: auto;
	font-size: 21px;
	letter-spacing: normal;
	font-family: 'Varela Round', sans-serif;
	white-space: normal;
}
.fpqrpdm99 {
	font-size: 0.989em;
}
p {
	font-size: 1.080em;
}
.jbdqxxbdeu67 {
	flex: 1 48%;
	margin: 4px 3px;
}
}
.uvnbx98 {
	display: block !important;
	position: relative;
	text-indent: 2px;
	text-align: center;
	
	box-sizing: border-box;
	margin: 0 auto;
	font-weight: normal;
	width: 98%;
	padding: 1.106em 0.531em;
}
p {
	letter-spacing: normal;
	float: none;
	font-family: 'Varela Round', sans-serif;
	text-indent: 0px;
}
h1 {
	font-size: 1.711em;
	white-space: inherit;
	margin-bottom: 1.055em;
	font-family: 'Varela Round', sans-serif;
	/* I just love to massage and caress and i'm absolutely affectionate and snuggly. I like my job and some goals in life i also want someone who knows how to hit me up!  */
	margin-top: 1.08em;
}
h3 {
	font-family: 'Varela Round', sans-serif !important;
	font-size: 1.128em;
	letter-spacing: inherit;
	margin-bottom: 1px;
}

.vcnphnw21 {
	display: block;
	clear: both;
	font-weight: normal;
	margin: 1.130em 0 1.130em 0;
	float: none;
}
.rqtssrz85 {
	text-align: center;
	text-indent: 4px;
	color: #676b6c;
	white-space: normal;
	float: none;
	margin-top: 0.677em;
}
.drucmwf42 {
	/* I am willing to get tested if you are.  */
	text-align: center;
	width: 91%;
	float: none;
	text-indent: 3px;
}
